/*
    Theme Name: Agency Child Theme
	Theme URI: http://www.studiopress.com/themes/agency
	Description: Agency is a two or three column child theme created for the Genesis Framework.
    Author: StudioPress
    Author URI: http://www.studiopress.com/

    Version: 2.0

    Tags: black, blue, gray, silver, white, dark, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, featured-images, full-width-template, sticky-post, theme-options, threaded-comments

    Template: genesis
    Template Version: 1.8

	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header / Primary / Secondary Navigation
* Primary Navigation Extras
* Inner
* Home Welcome
* Home Slider
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* Agency Green
* Agency Orange
* Agency Red

*/


/* Import Fonts
------------------------------------------------------------ */
@import url(https://fonts.googleapis.com/css?family=PT+Sans);


/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
    color: #333;
    font-family: 'PT Sans', sans-serif;
    font-size: 17px;
    line-height: 1.5625;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.sticky,
.taxonomy-description,
.wp-caption {
    background-color: #f5f5f5;
    border: 1px solid #ddd;
}

input,
label,
select,
textarea {
    color: #333;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
}

.button_contact {
    width: 250px;
    height: 30px;
    padding: 4px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.button_contact_msg {
    width: 400px;
    height: 150px;
    padding: 4px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

li,
ol,
ul {
    margin: 0;
    padding: 0;
}

#leftBox {
    margin: 0;
    padding: 0;
    text-align: right;
}

ol li {
    list-style-type: decimal;
}

fieldset {
    border: 0;
}

.categoryBox {
    background-color: #e7e7e7;
    border: 1px dashed #74B1CA;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    margin-top: 15px;
    padding: 5px;
}

/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
    color: #5397b4;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

    a img {
        border: none;
    }


/* Body
------------------------------------------------------------ */

body {
    /*background: #f1f1f1 url(../../images/Agency/bg1.png) repeat-x;*/
    background-color: #FFFFFF;
}


/* Wrap
------------------------------------------------------------ */

#wrapH {
    margin: 0 auto;
    width: 1200px;
    background: #FFFFFF url(../../images/Agency/header3.jpg) no-repeat;
}

#wrap {
    margin: 0 auto;
    width: 960px;
}


/* Header
------------------------------------------------------------ */

#header {
    margin: 0 auto;
    min-height: 115px;
    overflow: hidden;
    text-shadow: 1px 1px #000;
    width: 100%;
}

#title-area {
    float: left;
    position: relative;
    top: 20px;
    left: 20px;
    height: 131px;
    overflow: hidden;
    width: 280px;
    background: url(../../images/Agency/logo.png) no-repeat;
}

#title {
    font-family: 'PT Sans', sans-serif;
    font-size: 32px;
    line-height: 1;
    margin: 0;
    text-transform: uppercase;
    text-align: left;
}

    #title a,
    #title a:hover {
        color: #fff;
        text-decoration: none;
    }

#phone
{
    width:200px;
    height:100px;
    position: relative;
    top: 90px;
    background: url(../../images/Agency/tel.png) no-repeat;
    float: right;
    margin: 10px 10px;
}

.flags
{
    position: relative;
    top: 90px;
    float: right;
    margin: 10px 10px;
}

#slogen
{
    width: 400px;
    height: 30px;
    position: relative;
    top: 33px;
    left: 20px;
    float: left;
    background: url(../../images/Agency/slogen.png) no-repeat;
}

#description {
    font-family: 'PT Sans', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    text-align: left;
    text-shadow: 2px 2px 1px #000;
}

p#description {
    color: #fff;
}

#header .widget-area {
    float: right;
    padding: 14px 0 0;
    width: 760px;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
    display: block;
    float: left;
    height: 115px;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 350px;
}

.header-image #description {
    display: block;
    overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
    width: 100%;
}


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
    left: -9999px;
}

li:hover,
li.sfHover {
    position: static;
}

li a .sf-sub-indicator {
    position: absolute;
    text-indent: -9999px;
    display: none;
}


/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */

.menu-primary,
.menu-secondary,
#header .menu {
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
}

    .menu-primary li,
    .menu-secondary li,
    #header .menu li {
        float: left;
        list-style-type: none;
    }

#header .menu {
    float: left;
    width: auto;
    margin-top: 60px
}

    .menu-primary li a,
    .menu-secondary li a,
    #header .menu li a {
        color: #414142;
        display: block;
        font-size: 17px;
        padding: 6px 6px 4px;
        position: relative;
        text-decoration: none;
        /*text-shadow: 2px 2px 1px #000;*/
        border-right: 3px solid #71ACC3;
        text-shadow: none;
        font-weight: bold;
    }

        .menu-primary li a:active,
        .menu-primary li a:hover,
        .menu-primary .current_page_item a,
        .menu-primary .current-cat a,
        .menu-primary .current-menu-item a,
        .menu-secondary li a:active,
        .menu-secondary li a:hover,
        .menu-secondary .current_page_item a,
        .menu-secondary .current-cat a,
        .menu-secondary .current-menu-item a,
        #header .menu li a:active,
        #header .menu li a:hover,
        #header .menu .current_page_item a,
        #header .menu .current-cat a,
        #header .menu .current-menu-item a {
            -webkit-border-radius: 5px;
            -webkit-box-shadow: 0 1px 0 #333;
            background-color: #58595b;
            border-radius: 0px;
            box-shadow: 0 1px 0 #333;
            color: #FFFFFF;
        }

    .menu-primary li li a,
    .menu-primary li li a:link,
    .menu-primary li li a:visited,
    .menu-secondary li li a,
    .menu-secondary li li a:link,
    .menu-secondary li li a:visited,
    #header .menu li li a,
    #header .menu li li a:link,
    #header .menu li li a:visited {
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        background: none;
        border-bottom: 1px dashed #3b3b3b;
        border-radius: 0;
        box-shadow: none;
        color: #fff;
        font-size: 13px;
        padding: 5px;
        position: relative;
        text-transform: none;
        width: 180px;
        border-right: 0;
    }

    .menu-primary li li:last-child a,
    .menu-secondary li li:last-child a,
    #header .menu li li:last-child a {
        border: none;
    }

    .menu-primary li li a:active,
    .menu-primary li li a:hover,
    .menu-secondary li li a:active,
    .menu-secondary li li a:hover,
    #header .menu li li a:active,
    #header .menu li li a:hover {
        color: #71ACC3;
        direction:ltr;
    }

    .menu-primary li ul,
    .menu-secondary li ul,
    #header .menu li ul {
        -moz-border-radius: 0 5px 5px 5px;
        -webkit-border-radius: 0 5px 5px 5px;
        border-radius: 0 5px 5px 5px;
        background-color: #58595B;
        height: auto;
        right: -9999px;
        margin: -3px -3px 0;
        padding: 3px 10px 5px;
        position: absolute;
        width: 190px;
        z-index: 9999;
        border-left: 3px solid #71ACC3;
    }

        .menu-primary li ul a,
        .menu-secondary li ul a,
        #header .menu li ul a {
            width: 130px;
        }

        .menu-primary li ul ul,
        .menu-secondary li ul ul,
        #header .menu li ul ul {
            margin: -34px 149px 0 0px;
        }

    ul.menu li:hover > ul,
    ul.menu li.sfHover ul,
    #header .menu li:hover > ul,
    #header .menu li.sfHover ul {
        right: auto;
    }


/* Primary Navigation Extras
------------------------------------------------------------ */

#nav li.right {
    color: #777;
    float: right;
    font-size: 14px;
    padding: 7px 15px 5px;
}

    #nav li.right a {
        background: none;
        border: none;
        color: #777;
        display: inline;
        text-decoration: none;
    }

        #nav li.right a:hover {
            -moz-box-shadow: none;
            -webkit-box-shadow: none;
            box-shadow: none;
            color: #fff;
            text-decoration: none;
        }

#nav li.search {
    padding: 0 10px;
}

#nav li.rss a {
    background: url(images/rss.png) no-repeat center left;
    margin: 0 0 0 10px;
    padding: 0 0 0 16px;
}

#nav li.twitter a {
    background: url(images/twitter-nav.png) no-repeat center left;
    padding: 0 0 0 20px;
}


/* Inner
------------------------------------------------------------ */

#inner {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-box-shadow: 2px 5px 15px #999;
    -webkit-box-shadow: 2px 5px 15px #999;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 2px 5px 15px #999;
    margin: 20px auto 0;
    overflow: hidden;
    width: 100%;
}

.home #inner {
    margin: 30px auto 0;
}

.agency-landing #inner {
    margin: 20px auto;
    width: 800px;
}

#inner .wrap {
    padding: 5px 30px;
}


/* Home Welcome
------------------------------------------------------------ */

#home-welcome {
    margin: 20px 0px;
}

     #home-welcome {
        background-color: #71ABC2;
        border-radius: 14px;
        -moz-border-radius: 14px;
        -webkit-border-radius: 14px;
        -moz-box-shadow: 3px 3px 3px #C0C0C0;
        -webkit-box-shadow: 3px 3px 3px #C0C0C0;
        box-shadow: 3px 3px 3px #C0C0C0;
        /*text-shadow: 1px 1px #ebebeb;*/
    }

    #home-welcome p {
        color: #fff;
        font-size: 18px;
        text-align: left;
        padding:10px;
    }


/* Home Slider
------------------------------------------------------------ */

#home-slider {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 2px 5px 15px #999;
    -webkit-box-shadow: 2px 5px 15px #999;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 2px 5px 15px #999;
    margin: 0 0 20px;
    width: 100%;
}

    #home-slider p {
        padding: 0 0 25px;
    }

.agency #genesis-responsive-slider {
    -webkit-font-smoothing: antialiased;
    border: none;
    margin: 5px;
    padding: 5px 0;
}

.agency .slide-excerpt {
    filter: alpha(opacity=100);
    margin: 0;
    padding: 22px 40px 22px 20px;
    opacity: 1.0;
}

html > body.agency .slide-excerpt-border {
    border: none;
    margin: 0;
    padding: 0;
}

.agency .slider-next,
.agency .slider-previous {
    margin: 0 -40px;
}

.agency .flex-control-nav {
    margin: 10px 0;
}


/* Home
------------------------------------------------------------ */

#home {
    font-size: 14px;
}

    #home p {
        font-size: inherit;
    }

.home-left {
    float: left;
    margin: 0 30px 0 0;
    width: 280px;
}

.home-middle {
    float: left;
    width: 280px;
}

.home-right {
    float: right;
    width: 280px;
    height: 330px;
    margin-right: 32px;
    margin-bottom: 30px;
}

.facebook-inner {
    float: right;
    width: 280px;
    height: 330px;
    margin-bottom: 30px;
}

.attachment-home-featured {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
    background: #ddd url(../../images/Agency/gradient.png) repeat-x;
    border-bottom: 1px solid #eee;
    font-size: 14px;
    margin: -18px -30px 20px;
    padding: 14px 30px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
    margin: 0 0 30px;
    padding: 10px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
    float: left;
    width: 720px;
}

.agency-landing #content-sidebar-wrap,
.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
    width: 100%;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
    float: right;
}


/* Content
------------------------------------------------------------ */

#content {
    float: left;
    padding: 0 0 20px;
    width: 410px;
}

.home #content {
    padding: 0 0 10px;
}

.content-sidebar #content-home,
.sidebar-content #content-home {
    width: 940px;
}

.content-sidebar #content,
.sidebar-content #content {
    width: 590px;
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
    float: right;
}

.full-width-content #content {
    width: 100%;
}

blockquote {
    background: url(images/blockquote.png) no-repeat;
    border: none;
    margin: 5px 5px 20px;
    padding: 25px 30px 5px 70px;
}

    blockquote p {
        color: #999;
        font-style: italic;
    }

.post {
    margin: 0 0 40px;
}

.entry-content {
    overflow: hidden;
}

    .entry-content p {
        margin: 0 0 25px;
    }

p.subscribe-to-comments {
    margin: 20px 0 10px;
}

.clear {
    clear: both;
}

.clear-line {
    border-bottom: 1px solid #ddd;
    clear: both;
    margin: 0 0 25px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
    float: left;
    margin: 0 0 20px;
    padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
    width: 48%;
}

.one-third,
.two-sixths {
    width: 31%;
}

.four-sixths,
.two-thirds {
    width: 65%;
}

.one-fourth {
    width: 22.5%;
}

.three-fourths {
    width: 73.5%;
}

.one-fifth {
    width: 17.4%;
}

.two-fifths {
    width: 37.8%;
}

.three-fifths {
    width: 58.2%;
}

.four-fifths {
    width: 78.6%;
}

.one-sixth {
    width: 14%;
}

.five-sixths {
    width: 82%;
}

.first {
    clear: both;
    padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even {
    float: right;
    padding: 0 0 15px;
    width: 48%;
}

.genesis-grid-odd {
    clear: both;
    float: left;
    padding: 0 0 15px;
    width: 48%;
}

.genesis-grid-even,
.genesis-grid-odd {
    margin: 0 0 20px;
}


/* Headlines
------------------------------------------------------------ */

h1,
h3,
h4,
h5,
h6 {
    color: #333;
    font-family: 'PT Sans', sans-serif;
    font-weight: normal;
    margin: 0 0 10px;
    line-height: 1.25;
}

h2,
h2 a,
h2 a:visited {
    font-size: 24px;
    color: #5397b4;
    font-weight: normal;
}

h1 {
    font-size: 24px;
}

.taxonomy-description h1,
.widget-area h2,
.widget-area h2 a {
    font-size: 14px;
    margin: 0 0 5px;
}

h2 a:hover {
    color: #5397b4;
    text-decoration: none;
}

h3 {
    font-size: 16px;
    font-weight: bold;
}

h4 {
    font-size: 20px;
}

.widget-area h4 {
    margin: 0 0 5px;
}

    .widget-area h4 a {
        color: #333;
        text-decoration: none;
    }

#footer-widgets h4 {
    background: none;
    border: none;
    margin: 0 0 5px;
    padding: 0;
}

#home-welcome h4 {
    color: #1d1d1d;
    font-size: 36px;
    line-height: 1;
    text-align: center;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

.newsList {
    margin: 40px 0 0 40px;
}

    .newsList .meta {
        direction: rtl;
        text-align: right;
        float: right;
    }

    .newsList .recommend {
        margin-bottom: 20px;
        width: 100%;
        padding: 5px;
        border: 1px dashed #6FABC5;
        border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        background-color: #F1F1F1;
    }

/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
    margin: 0;
    padding: 0 0 25px;
}

.entry-content ol {
    margin: 0;
}

.archive-page ul li,
.entry-content ul li {
    list-style-type: square;
    margin: 0 0 0 30px;
    padding: 0;
}

.entry-content ol li {
    margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
    padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
    font-size: 14px;
    margin: -5px 0 15px;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
    border-top: 1px solid #ddd;
    clear: both;
    font-size: 14px;
    padding: 5px 0 0;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
    background: url(../../images/Agency/widget.png) repeat-x;
    border: 1px solid #eee;
    margin: 0 0 40px;
    overflow: hidden;
}

    .author-box p {
        font-size: 14px;
    }

    .author-box div {
        border: 1px solid #fff;
        padding: 15px;
    }


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
    margin: 0 0 40px;
    padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
    float: left;
    padding: 20px 0 0;
    width: 45%;
}


/* Images
------------------------------------------------------------ */

img {
    height: auto;
    max-width: 100%;
}

.featuredpage img,
.featuredpost img {
    margin: 0 0 10px;
}

.avatar,
.post-image {
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    padding: 4px;
}

.author-box .avatar {
    background-color: #fff;
    float: left;
    margin: 0 15px 0 0;
}

.post-image {
    margin: 0 10px 10px 0;
}

.comment-list li .avatar {
    background-color: #fff;
    float: right;
    margin: 0 0 0 10px;
    padding: 4px;
}

img.centered,
.aligncenter {
    display: block;
    margin: 0 auto 10px;
}

img.alignnone {
    display: inline;
    margin: 0 0 10px;
}

img.alignleft {
    display: inline;
    margin: 0 15px 10px 0;
}

img.alignright {
    display: inline;
    margin: 0 0 10px 15px;
}

.alignleft {
    float: left;
    margin: 0 15px 10px 0;
}

.alignright {
    float: right;
    margin: 0 0 10px 15px;
}

.wp-caption {
    padding: 5px;
    text-align: center;
}

p.wp-caption-text {
    font-size: 14px;
    margin: 5px 0;
}

.wp-smiley,
.wp-wink {
    border: none;
    float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
    overflow: hidden;
    padding: 20px 0;
    width: 100%;
}

    .navigation li {
        display: inline;
    }

        .navigation li a,
        .navigation li.disabled,
        .navigation li a:hover,
        .navigation li.active a {
            background: url(../../images/Agency/button.png) 0 0;
            border: 1px solid #6297ad;
            color: #fff;
            font-family: 'PT Sans', sans-serif;
            font-size: 14px;
            padding: 5px 8px;
            text-decoration: none;
            text-shadow: 1px 1px #47819b;
        }

            .navigation li a:hover,
            .navigation li.active a {
                background: url(../../images/Agency/button.png) 0 -40px;
                border: 1px solid #6297ad;
                text-decoration: none;
            }


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
    display: inline;
    float: right;
    font-size: 14px;
    width: 280px;
}

#sidebar-alt {
    float: left;
    width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
    float: left;
    margin-top: 20px;
}

.content-sidebar-sidebar #sidebar-alt {
    float: right;
}

.sidebar p {
    font-size: inherit;
}

.sidebar .widget {
    background: url(../../images/Agency/widget.png) repeat-x;
    border: 1px solid #eee;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin: 0 0 15px;
}

.sidebar .widget-wrap {
    border: 1px solid #fff;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 15px;
}

.sidebar.widget-area ol ol,
.sidebar.widget-area ul ul {
    margin: 0 0 0 15px;
}

.sidebar.widget-area ul li {
    border-bottom: 1px dotted #ccc;
    list-style-type: none;
    margin: 0 0 5px;
    padding: 0 0 5px;
    word-wrap: break-word;
}


/* Dropdowns
------------------------------------------------------------ */

#cat,
.widget_archive select {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: inline;
    font-family: 'PT Sans', sans-serif;
    font-size: 12px;
    width: 100%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
    clear: both;
    margin: 0 0 15px;
    overflow: hidden;
}

    .featuredpage .page,
    .featuredpost .post {
        margin: 0 0 5px;
        overflow: hidden;
    }

#footer-widgets .featuredpage .page,
#footer-widgets .featuredpost .post {
    margin: 0 0 10px;
    padding: 0;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
    overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"],
#home-slider a.more-link {
    background: url(../../images/Agency/button.png) 0 0;
    border: 1px solid #6297ad;
    color: #fff;
    cursor: pointer;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    padding: 6px 7px;
    text-decoration: none;
    text-shadow: 1px 1px #47819b;
}

#home-slider a.more-link {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 16px;
    padding: 8px 15px;
}

    input:hover[type="button"],
    input:hover[type="submit"],
    #home-slider a.more-link:hover {
        background: url(../../images/Agency/button.png) 0 -40px;
        border: 1px solid #6297ad;
        text-decoration: none;
    }


/* Search Form
------------------------------------------------------------ */

#header .searchform {
    float: right;
}

#nav .searchform {
    float: right;
}

.s {
    border: 1px solid #aaa;
    color: #666;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    margin: 0 -7px 0 0;
    padding: 6px 5px;
    width: 170px;
}

#nav .s {
    background-color: #fff;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews .subbox {
    background-color: #f5f5f5;
    border: 1px solid #aaa;
    color: #666;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    margin: 0 0 8px 0;
    padding: 6px 5px;
    width: 240px;
}

#footer-widgets .enews #subbox {
    margin: 0 -7px 0 0;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
    width: 100%;
}

    #wp-calendar caption {
        font-size: 12px;
        font-style: italic;
        padding: 2px 5px 0 0;
        text-align: right;
    }

    #wp-calendar thead {
        background-color: #f5f5f5;
        margin: 10px 0 0;
    }

    #wp-calendar td {
        background-color: #f5f5f5;
        padding: 2px;
        text-align: center;
    }


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 2px #999;
    -webkit-box-shadow: 0 1px 2px #999;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 2px #999;
    clear: both;
    font-size: 14px;
    margin: 20px auto 0;
    width: 100%;
}

    #footer-widgets .wrap {
        overflow: hidden;
        padding: 25px 30px 10px;
    }

    #footer-widgets .widget {
        background: none;
        border: none;
        margin: 0 0 15px;
        padding: 0;
    }

    #footer-widgets p {
        font-size: inherit;
        margin: 0 0 10px;
    }

    #footer-widgets ul {
        margin: 0;
    }

        #footer-widgets ul li {
            border-bottom: 1px dotted #ccc;
            list-style-type: none;
            margin: 0 0 5px;
            padding: 0 0 5px;
            word-wrap: break-word;
        }

    #footer-widgets #wp-calendar thead,
    #footer-widgets #wp-calendar td {
        background: none;
    }

    #footer-widgets .widget {
        margin: 0 0 15px;
    }

.footer-widgets-1 {
    float: left;
    margin: 0 30px 0 0;
    width: 280px;
}

.footer-widgets-2 {
    float: left;
    width: 280px;
}

.footer-widgets-3 {
    float: right;
    width: 280px;
}


/* Footer
------------------------------------------------------------ */

#footer {
    clear: both;
    font-size: 14px;
    margin: 0 auto;
    text-shadow: 1px 1px #fff;
    width: 100%;
}

    #footer .wrap {
        overflow: hidden;
        padding: 25px 10px;
    }

    #footer p {
        font-size: 14px;
    }

    #footer a,
    #footer a:visited {
        color: #333;
    }

        #footer a:hover {
            color: #5397b4;
            text-decoration: none;
        }

    #footer .gototop {
        float: left;
        width: 20%;
    }

    #footer .creds {
        float: right;
        text-align: right;
        width: 75%;
    }


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
    margin: 0 0 30px;
}

#author,
#comment,
#email,
#url {
    background: #eee;
    border: 1px solid #ddd;
    margin: 10px 5px 0 0;
    padding: 5px;
    width: 250px;
}

#comment {
    height: 150px;
    margin: 10px 0 15px;
    width: 98%;
}

#comments ol,
#pings ol {
    padding: 0;
}

#comments .navigation {
    display: none;
}

.ping-list {
    margin: 0 0 40px;
}

    .comment-list ol,
    .ping-list ol {
        margin: 0;
        padding: 10px;
    }

    .comment-list li,
    .ping-list li {
        background: url(../../images/Agency/widget.png) repeat-x;
        border: 1px solid #eee;
        list-style: none;
        margin: 0 0 20px;
        padding: 0;
    }

        .comment-list li ul li {
            border-left: none border-right: none;
            list-style-type: none;
            margin: 0;
            padding: 0;
        }

    .comment-list p,
    .ping-list p {
        margin: 10px 5px 10px 0;
        padding: 0;
        text-transform: none;
    }

.comment-list ul.children li.comment {
    background-color: #fff;
    border-bottom: none;
    border-left: none;
    border-right: none;
}

.comment-list cite,
.ping-list cite {
    font-style: normal;
}

.commentmetadata {
    font-weight: normal;
}

.comment-author {
    border: 1px solid #fff;
    border-bottom: none;
    padding: 15px 15px 0;
}

.comment-meta {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 0 15px 10px;
}

.comment-content {
    padding: 0 15px;
}

.reply {
    font-weight: normal;
    overflow: hidden;
    padding: 0 15px 10px;
}

.alt,
.depth-1,
.even {
    border: 1px solid #ddd;
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
    color: #666;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px !important;
    padding: 6px 5px !important;
}

div.gform_footer input.button {
    border: 1px solid #6297ad;
    color: #fff;
    font-weight: normal;
}

div.gform_wrapper .ginput_complex label {
    font-size: 12px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
    margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
    border: none;
    margin: 0;
    padding: 0;
}


/* Agency Green
------------------------------------------------------------ */

.agency-green h2,
.agency-green h2 a,
.agency-green h2 a:visited {
    color: #333;
}

    .agency-green a,
    .agency-green a:visited,
    .agency-green h2 a:hover,
    .agency-green #footer a:hover {
        color: #5caa66;
    }

.agency-green div.gform_footer input.button,
.agency-green input[type="button"],
.agency-green input[type="submit"],
.agency-green .navigation li a,
.agency-green .navigation li.disabled,
.agency-green .navigation li a:hover,
.agency-green .navigation li.active a,
.agency-green #home-slider a.more-link {
    background: url(../../images/Agency/green/button.png) 0 0;
    border: 1px solid #69a571;
    text-shadow: 1px 1px #4f9259;
}

    .agency-green div.gform_footer input.button:hover,
    .agency-green input:hover[type="button"],
    .agency-green input:hover[type="submit"],
    .agency-green .navigation li a:hover,
    .agency-green .navigation li.active a,
    .agency-green #home-slider a.more-link:hover {
        background: url(../../images/Agency/green/button.png) 0 -40px;
        border: 1px solid #69a571;
    }


/* Agency Orange
------------------------------------------------------------ */

.agency-orange h2,
.agency-orange h2 a,
.agency-orange h2 a:visited {
    color: #333;
}

    .agency-orange a,
    .agency-orange a:visited,
    .agency-orange h2 a:hover,
    .agency-orange #footer a:hover {
        color: #d78a47;
    }

.agency-orange div.gform_footer input.button,
.agency-orange input[type="button"],
.agency-orange input[type="submit"],
.agency-orange .navigation li a,
.agency-orange .navigation li.disabled,
.agency-orange .navigation li a:hover,
.agency-orange .navigation li.active a,
.agency-orange #home-slider a.more-link {
    background: url(../../images/Agency/orange/button.png) 0 0;
    border: 1px solid #cb8f5b;
    text-shadow: 1px 1px #be7d40;
}

    .agency-orange div.gform_footer input.button:hover,
    .agency-orange input:hover[type="button"],
    .agency-orange input:hover[type="submit"],
    .agency-orange .navigation li a:hover,
    .agency-orange .navigation li.active a,
    .agency-orange #home-slider a.more-link:hover {
        background: url(../../images/Agency/orange/button.png) 0 -40px;
        border: 1px solid #cb8f5b;
    }


/* Agency Red
------------------------------------------------------------ */

.agency-red h2,
.agency-red h2 a,
.agency-red h2 a:visited {
    color: #333;
}

    .agency-red a,
    .agency-red a:visited,
    .agency-red h2 a:hover,
    .agency-red #footer a:hover {
        color: #ba4b4f;
    }

.agency-red div.gform_footer input.button,
.agency-red input[type="button"],
.agency-red input[type="submit"],
.agency-red .navigation li a,
.agency-red .navigation li.disabled,
.agency-red .navigation li a:hover,
.agency-red .navigation li.active a,
.agency-red #home-slider a.more-link {
    background: url(../../images/Agency/red/button.png) 0 0;
    border: 1px solid #b15c5f;
    text-shadow: 1px 1px #a04142;
}

    .agency-red div.gform_footer input.button:hover,
    .agency-red input:hover[type="button"],
    .agency-red input:hover[type="submit"],
    .agency-red .navigation li a:hover,
    .agency-red .navigation li.active a,
    .agency-red #home-slider a.more-link:hover {
        background: url(../../images/Agency/red/button.png) 0 -40px;
        border: 1px solid #b15c5f;
    }

/* Table Design
------------------------------------------------------------ */

#misui {
    text-align: right;
    direction: rtl;
    border-spacing: 0px;
    border: 1px solid #aeb3b6;
    border-collapse: collapse;
}


    #misui a, #misui, #misui tbody, #misui tfoot, #misui tr, #misui th, #misui td {
        font-family: Arial, Helvetica, sans-serif;
        line-height: 2.0em;
        font-size: 13px;
        color: #000;
        border: 1px dashed #fff;
        padding: 5px;
        background-color: #B9B9B9;
    }

        #misui td.titleR {
            background-color: #6FABC5;
        }

        #misui tbody td {
            line-height: 2.5em;
        }


        #misui a {
            display: block;
            text-decoration: none;
            padding-right: 1.5em;
        }

            #misui a:hover, #misui a:focus {
                text-decoration: underline;
            }

        #misui th a {
            color: #FF8E53;
            text-align: right;
        }

        #misui .odd th a, #misui .odd td a, #misui .odd td {
            color: #000;
        }

        #misui th a:hover, #misui th a:focus, #misui tbody tr:hover th {
            background-color: #FFCC99;
            color: #fff !important;
        }

        #misui .odd th, #misui .odd td {
            background-color: #DDDDDD;
        }

            #misui .odd td.titleR {
                background-color: #6FABC5;
            }

                #misui .odd td.titleR:hover {
                    background-color: #fff;
                }

                #misui .odd td.titleR:hover {
                    color: #000 !important;
                }

        #misui thead th {
            vertical-align: top;
            background-color: #6FABC5;
            text-transform: uppercase;
            font-weight: bold;
            font-size: 14px;
            letter-spacing: 1px;
            color: #fff;
        }

        #misui tfoot {
            background-image: url(verlauf_schwarz.gif);
            border-top: 1px solid #fff;
        }

            #misui tfoot th, #misui tfoot td {
                color: #fff;
            }

        #misui tbody th {
            padding-right: 1.0em;
            color: #fff;
            font-style: normal;
            background-color: #fff;
            border-bottom: 1px dotted #aeb3b6;
        }

        #misui td {
            color: #000;
            border-bottom: 1px dotted #aeb3b6;
            padding-right: 0.5em;
        }

        #misui tbody tr.odd {
            border-bottom: 1px dotted #aeb3b6;
        }

        #misui tbody td:hover {
            background-color: #fff;
        }

        #misui tbody td:hover, #misui tbody td:hover, #misui tbody td:hover {
            color: #000 !important;
        }

.slicknav_menu {
    display:none;
}
#menu {
    display:none;
}
@media screen and (max-width: 960px) {
	.js #menu {
		display:none;
	}

	.js .slicknav_menu {
		display:block;
		position: absolute;
		width: 100%;
		top: 0;
		z-index: 999999999999999;
		text-align: center;
}
}
/* Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 960px) {
      #menu-primary-navigation {
        display:none;
    }
    #menu {
        display:block;
    }
    img.attachment-home-featured {
        width:100%;
    }
    .home-right {
      height: auto;
      text-align:center;
    }
    .contactHome {
        width: 100% !important;
        margin-left: auto !important;
        margin-top: 0px !important;
    }
    .enews .subbox {
        margin: 0 0 8px 0;
        padding: 6px 5px;
        width: 100%;
    }
    .categoryYouTubeFrame {
        width: 100%;
        height: 300px;
    }
    .categoryYouTubeFrameWrapper {
        float: none !important;
    }
    table {
        width: 100% !important;

        overflow: scroll;
}

    /* Force table to not be like tables anymore */
	table#misui,
	table#misui thead,
	table#misui tbody,
	table#misui th,
	table#misui td,
	table#misui tr {
		display: block;

		border: none;
}

	/* Hide table headers (but not display: none;, for accessibility) */
	table#misui thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	table#misui tr { border: 1px solid #ccc; }

	table#misui td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 8%;
		text-align: center;
		white-space: normal;
		text-align:right;
	}
	table#misui td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:right;
		font-weight: bold;
	}

	/*
	Label the data
	*/
	table#misui td:before { content: attr(data-title); }


    #phone {
        direction: rtl;
    }
    .flagsWrapper {
    /* height: 100px; */
    width: 100% !important;
    position: relative;
    top: -42px;
    /* height: 122px; */
    /* float: none !important; */
}
    #nav_menu-6 {
        direction: rtl;
    }

    .sidebar-content #content-home {
        width: 100%;
    }

    body,
    .archive-page,
    .content-sidebar #content,
    .content-sidebar-sidebar #content,
    .footer-widgets-1,
    .footer-widgets-2,
    .footer-widgets-3,
    .full-width-content #content,
    .home-left,
    .home-middle,
    .home-right,
    .facebook-inner,
    .sidebar,
    .sidebar-content #content,
    .sidebar-content-sidebar #content,
    .sidebar-sidebar-content #content,
    #content-sidebar-wrap,
    #footer .creds,
    #footer .gototop,
    #footer-widgets .wrap,
    #header .widget-area,
    #sidebar-alt,
    #title-area,
    #wrap, #wrapH {
        width: 100%;
    }

    #header .widget-area {
        padding: 10px 0 0;
    }

    .menu-primary,
    .menu-secondary,
    #header ul.menu,
    #header .searchform,
    #description,
    #footer .creds,
    #footer .gototop,
    #title,
    #title-area {
        float: none;
        text-align: center;
    }

        .menu-primary li,
        .menu-secondary li,
        #header ul.menu li {
            display: inline-block;
            float: none;
        }

    .menu li.right,
    .flex-direction-nav li .next {
        display: none;
    }

    .menu-primary li li,
    .menu-secondary li li,
    #header ul.menu li li {
        text-align: left;
    }

    #footer-widgets .wrap {
        padding: 20px;
        width: auto;
    }

    .footer-widgets-1,
    .footer-widgets-2,
    .footer-widgets-3,
    .facebook-inner,
    .home-left,
    .home-middle,
    .home-right {
        margin: 0;
    }
}

@media only screen and (max-width: 800px) {

    #title {
        font-size: 48px;
    }

    #home-welcome {
        /*background: url(../../images/Agency/bg-welcome.png);*/
        overflow: hidden;
        padding: 10px 20px;
    }

        #home-welcome h4 {
            font-size: 24px;
        }

        #home-welcome,
        #home-welcome p {
            font-size: 14px;
        }

    .agency .slide-excerpt,
    .breadcrumb {
        display: none;
    }

    .five-sixths,
    .four-fifths,
    .four-sixths,
    .one-fifth,
    .one-fourth,
    .one-half,
    .one-sixth,
    .one-third,
    .three-fifths,
    .three-fourths,
    .three-sixths,
    .two-fifths,
    .two-fourths,
    .two-sixths,
    .two-thirds {
        padding: 0;
        width: 100%;
    }

    .flex-direction-nav {
        display: none;
    }
}

.entry-content table {
    border-collapse: collapse;
    width: 100% !important;
    empty-cells: hide;
}

.entry-content table td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
}

.entry-content table tr:nth-child(even){background-color: #f2f2f2;}

.entry-content table tr:hover {background-color: #ddd;}

.entry-content table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #5397b4;
    color: white;
}

/*#phone a, #phone span{
    display:none;
}*/
    #phone {
        background: none !important;
        direction: ltr !important;
        font-size: 16px;
        text-shadow: none;
        font-weight: bold;
}
@media only screen and (max-width: 640px) {
    #header {
        min-height: 284px;
}
    #header .warp div:first-child{
        width: 100% !important;
    }
    .flagsWrapper {
        width: 106% !important;
        position: relative;
        top: 41px;
}
    .flags {
        top: 13px;
}
    #phone a, #phone span{
        display:inline;
}
    #phone {
        width: 180px;
        height: 63px;
        top: 11px;
        background: none !important;
        direction: ltr !important;
        font-size: 16px;
        text-shadow: none;
        font-weight: bold;
}
}
